Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 27 May 2021 09:56:12 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation mohamed osama                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohamed osama Bot:  Hi Mohamed Osama ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take a
 n additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097337112107            01:50 PM, 27th May                     mohamed osama                    yes           01:51 PM, 27th May                   Fatma                   Hi Mohamed , Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           01:51 PM, 27th May                     mohamed osama                    hello dear           01:51 PM, 27th May                   Fatma                   I can see that you are contacting for refund queries           01:51 PM, 27th May              
      Fatma                   Could you please share your order number so that I can assist you further?           01:51 PM, 27th May                     mohamed osama                    7461153042           01:51 PM, 27th May                   Fatma                   Thank you for sharing the order number with me           01:52 PM, 27th May                   Fatma                   Could you please allow me 2 minutes to check your order details?           01:52 PM, 27th May                     mohamed osama                    welcome           01:52 PM, 27th May                     mohamed osama                    yes sure           01:52 PM, 27th May                   Fatma                   Did you return the item ?           01:53 PM, 27th May                     mohamed osama                    yes in branch           01:53 PM, 27th May                     mohamed osama                    I return by hand to cashier           01:54 PM, 27th May                     mohamed osama
                     until now still not get back my amount in card           01:54 PM, 27th May                   Fatma                   Did you receive any return receipt?           01:54 PM, 27th May                     mohamed osama                    and also in app showing not return           01:54 PM, 27th May                     mohamed osama                    no he not give me anything           01:54 PM, 27th May                     mohamed osama                    nothing I return in bahrain marinamall splash           01:55 PM, 27th May                   Fatma                   We sincerely apologies for any inconvenience caused to you.  We would like to inform you that we will forward your issue to the concern team.  Once we get any update you will email you on your following email address  [email-masked]           01:55 PM, 27th May                     mohamed osama                    thanks dear           01:55 PM, 27th May                   Fatma          
          It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:55 PM, 27th May                     mohamed osama                    same to u           01:56 PM, 27th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2630876